Publi Orejas y Superior con GPT

Pokémon Go exigirá iOS 11 para seguir funcionando en iPhone

  • Niantic anuncia que su juego de realidad aumentada basado en la franquicia de Nintendo dejará de ser compatible en terminales con versiones anteriores del sistema operativo

17/01/2018 - 16:06 h.

Si eres jugador de Pokémon Go y usuario de un iPhone o iPad ‘relativamente’ antiguo posiblemente estés en ‘en problemas’. Niantic ha anunciado que en breve, concretamente a partir del próximo 28 de febrero, será necesario contar con, al menos, iOS 11.0 para poder seguir disfrutando de su título de realidad aumentada basada en la popular franquicia de Nintendo.

La compañía lo ha publicado un breve comunicado en la web de soporte del juego: «en una próxima actualización, Pokémon GO finalizará la compatibilidad con dispositivos Apple que no puedan actualizarse a iOS 11. Se prevé que este cambio entre en vigor el 28/02/2018». Después de esa fecha, los Entrenadores ya no podrán acceder a Pokémon GO utilizando ninguno de los dispositivos afectados, que en concreto son los anteriores al iPhone 5C o iPad de cuarta generación.

En caso de contar con otro iPhone o iPad más moderno no se requiere acción alguna, se podrá acceder a Pokémon GO sin interrupción alguna. Eso sí, posiblemente haya más afectados, puesto que aquellos  usuarios con modelos un poco posteriores a los que no han pasado ‘el corte’ se vean obligados a prescindir del juego si se le exige actualizar su terminal a la última versión del sistema operativo, puesto que es posible que con ello se vea comprometido su rendimiento, como por ejemplo los usuarios de iPhone 5S o iPhone 6.

Sin duda se trata de una decisión un tanto polémica que puede traducirse en un descenso importante de usuarios, si bien no es ningún secreto que los mejores días de Pokémon Go ya pasaron, tras el boom inicial, y el juego lleva ya un tiempo en decadencia.